<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <TextView
        android:id="@+id/dialog_item_bt"
        android:layout_width="match_parent"
        android:layout_height="44dp"
        android:gravity="center"
        android:textColor="@color/black_33_color"
        android:textSize="14sp" />

    <View
        style="@style/style_devider_line"
        android:layout_alignParentBottom="true"
        android:layout_marginLeft="17dp"
        android:layout_marginRight="17dp" />
</RelativeLayout>